* {
	font: 12px Tahoma, Verdana, Arial;
}
body {
	margin: 0;
	background-color: #EEE;
	background-image: url(images/bg.png);
	background-attachment: fixed;
}



div.container {
	width: 1050px;
	margin: auto;

}


/* -- Anchors -- */
a {
	outline: 0;
	text-decoration: none;
}
a img {	border: 0; }

a {
	color: #3C8DC5;
	-webkit-transition: color 200ms ease-in-out; /* Saf3.2+, Chrome */
	   -moz-transition: color 200ms ease-in-out; /* FF4+ */
	    -ms-transition: color 200ms ease-in-out; /* IE10 */
	     -o-transition: color 200ms ease-in-out; /* Opera 10.5+ */
	        transition: color 200ms ease-in-out;
}

a:hover {
	color: #155f92;
}


/* Headings */
header {
	width: 100%;
	z-index: 998;
	top: 0;
	position: fixed;
}

#header-search {
	padding: 15px;
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top,  #000000 0%, #1c1c1c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#1c1c1c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000000 0%,#1c1c1c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000000 0%,#1c1c1c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000000 0%,#1c1c1c 100%); /* IE10+ */
	background: linear-gradient(top,  #000000 0%,#1c1c1c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#1c1c1c',GradientType=0 ); /* IE6-9 */
}

#search-input {
	width: 600px;
	
	border: 1px solid #BBB;
	
	font-size: 16px;
	padding: 10px 20px;
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #EAEAEA;

	-webkit-box-shadow: 0 0 13px #000;
	-moz-box-shadow: 0 0 13px #000;
	box-shadow: 0 0 13px #000;
	
	-webkit-transition: all 200ms ease-in-out; /* Saf3.2+, Chrome */
	   -moz-transition: all 200ms ease-in-out; /* FF4+ */
	    -ms-transition: all 200ms ease-in-out; /* IE10 */
	     -o-transition: all 200ms ease-in-out; /* Opera 10.5+ */
	        transition: all 200ms ease-in-out;
}

#search-input:focus {
	color: #000;
	outline: none;
	border: 1px solid #3C8DC5;
	background-color: #FFF;
}

#header-nav {
	background: #1f1f1f; /* Old browsers */
	background: -moz-linear-gradient(top,  #1f1f1f 0%, #444444 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f1f1f), color-stop(100%,#444444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1f1f1f 0%,#444444 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1f1f1f 0%,#444444 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1f1f1f 0%,#444444 100%); /* IE10+ */
	background: linear-gradient(top,  #1f1f1f 0%,#444444 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f1f1f', endColorstr='#444444',GradientType=0 ); /* IE6-9 */

	height: 45px;
	color: #FFF;

	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
	border-top: 1px solid #000;
	border-bottom: 1px solid #222;
}


h1 { font-size: 18px; }
h2, h2 a { font-size: 16px; word-wrap: break-word; }
h2.padding { padding-bottom: 0; }
h3 { font-size: 11px; }


h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0;
}





/* Headings */
header {
	width: 100%;
	z-index: 998;
	top: 0;
	position: fixed;
}

#header-search {
	padding: 15px;
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top,  #000000 0%, #1c1c1c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#1c1c1c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000000 0%,#1c1c1c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000000 0%,#1c1c1c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000000 0%,#1c1c1c 100%); /* IE10+ */
	background: linear-gradient(top,  #000000 0%,#1c1c1c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#1c1c1c',GradientType=0 ); /* IE6-9 */
}

#search-input {
	width: 600px;
	
	border: 1px solid #BBB;
	
	font-size: 16px;
	padding: 10px 20px;
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #EAEAEA;

	-webkit-box-shadow: 0 0 13px #000;
	-moz-box-shadow: 0 0 13px #000;
	box-shadow: 0 0 13px #000;
	
	-webkit-transition: all 200ms ease-in-out; /* Saf3.2+, Chrome */
	   -moz-transition: all 200ms ease-in-out; /* FF4+ */
	    -ms-transition: all 200ms ease-in-out; /* IE10 */
	     -o-transition: all 200ms ease-in-out; /* Opera 10.5+ */
	        transition: all 200ms ease-in-out;
}

#search-input:focus {
	color: #000;
	outline: none;
	border: 1px solid #3C8DC5;
	background-color: #FFF;
}

#header-nav {
	background: #1f1f1f; /* Old browsers */
	background: -moz-linear-gradient(top,  #1f1f1f 0%, #444444 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f1f1f), color-stop(100%,#444444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1f1f1f 0%,#444444 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1f1f1f 0%,#444444 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1f1f1f 0%,#444444 100%); /* IE10+ */
	background: linear-gradient(top,  #1f1f1f 0%,#444444 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f1f1f', endColorstr='#444444',GradientType=0 ); /* IE6-9 */

	height: 45px;
	color: #FFF;

	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
	border-top: 1px solid #000;
	border-bottom: 1px solid #222;
}

h1 { font-size: 18px; }
h2, h2 a { font-size: 16px; word-wrap: break-word; }
h2.padding { padding-bottom: 0; }
h3 { font-size: 11px; }


h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0;
}

#myfacewhen {
	display: inline-block;
	position: relative;
	height: 100%;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}

#myfacewhen:hover, header ul li a:hover {
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}

#myfacewhen:active, header ul li a:active, header ul li a.active {
	color: #FFF;
	text-shadow: 0px 1px 0px #000;
	border-left: 1px solid #1C1C1C;
	border-right: 1px solid #1C1C1C;
}

header ul li a:hover {
	background: #111111; /* Old browsers */
	background: -moz-linear-gradient(top,  #111111 0%, #393939 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#111111), color-stop(100%,#393939)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #111111 0%,#393939 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #111111 0%,#393939 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #111111 0%,#393939 100%); /* IE10+ */
	background: linear-gradient(top,  #111111 0%,#393939 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111111', endColorstr='#393939',GradientType=0 ); /* IE6-9 */
	/* background-color: rgba(0, 0, 0, 0.3); */
}

#myfacewhen:active, header ul li a:active, header ul li a.active {
	background: #222222; /* Old browsers */
	background: -moz-linear-gradient(top,  #222222 0%, #6f6f6f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#6f6f6f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #222222 0%,#6f6f6f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #222222 0%,#6f6f6f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #222222 0%,#6f6f6f 100%); /* IE10+ */
	background: linear-gradient(top,  #222222 0%,#6f6f6f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#6f6f6f',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 0px 2px 10px #101010;
}
#myfacewhen h1 {
	padding: 10px 15px 12px 15px;
}

header ul {
	list-style: none;
	line-height: normal;
	margin: 0;
	padding: 0;
}

header ul li a {
	float: left;
	font-size: 13px;
	color: #999;
	text-shadow: 0px -1px 0px #1F1F1F;
	display: block;
	padding: 14px 14px 15px 14px;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}

header ul li a:hover {
	color: #FFF;
	text-shadow: 0px 1px 0px #000;
}

#top {
	position: fixed;
	right: 15px;
	top: 50%;
	max-height: 28px;
	padding: 10px 20px;
	display: block;
	text-align: center;
	display: none;
		
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	font-size: 13px;
	color: #FFF;
	
	background-color: rgba(0, 0, 0, 0.3);
}

#top:hover {
	background-color: rgba(0, 0, 0, 0.5);
}

#top:active {

}



/* -- Core Content Shadow -- */
.box-shadow {
	border: 1px solid #888;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 1px 2px rgba(0, 0, 0, 0.2);
	background-color: #FFF;
}

.box-shadow-inset {
	background-color: rgba(0, 0, 0, 0.3);

	border: 1px solid #777;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px #FFF;
	-moz-box-shadow: 0 1px #FFF;
	box-shadow: 0 1px #FFF;
}


div#core {
	
	width: 1009px;
	min-height: 100px;
	
	margin: auto;
	text-align: center;
}


div.container {
	width: 1009px;
	margin: auto;
}


h2.title-exterior {

	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	
	background: #bbbbbb; /* Old browsers */
	background: -moz-linear-gradient(top,  #bbbbbb 0%, #e9e9e9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbbbbb), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bbbbbb 0%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bbbbbb 0%,#e9e9e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bbbbbb 0%,#e9e9e9 100%); /* IE10+ */
	background: linear-gradient(top,  #bbbbbb 0%,#e9e9e9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbbbbb', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-9 */
	
	color: #444;
	border-top: 1px solid #DDD;
	border-bottom: none;
	
	padding: 8px 15px;
}

div.category-exterior {
	background-color: #E9E9E9;
	border-top: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 1px 2px rgba(0, 0, 0, 0.2);
}

div.category-interior {
	border: 1px solid #FFF;
	padding: 10px 15px;
	color: #777;
	text-shadow: 0 1px 1px #FFF;
	font-weight: bold;
}


#footer {
	color: #777;
}
#footer a {
	color: #777;	
}
#footer a:hover {
	color: #FFF;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000;
}

div, p {
	color: #333;
}

h2 {
	margin-bottom: 15px;
	width: 990px;
	color: #FFF;
	padding: 8px;
}

h1 a, h2 a {
	color: #FFF !important;
}
h1 a:hover, h2 a:hover {
	text-decoration: underline;
}

h1.pink, h2.pink {
	background-color: #ff96ac;
}

h1.blue, h2.blue {
	background-color: #41a5df;
}

h1.green, h2.green {
	background-color: #52d998;
}

a, input {
	outline: 0;
}

/*order
:link
:visited
:focus
:hover
:active
*/

a:link, a:visited, a:active, a:hover {
	color: #777;
	text-decoration: none;
}
a:hover, a.active {
	color: #000;
	text-decoration: none;

}


ul#nav {
	width: 100%;
	list-style: none;
	line-height: normal;
	margin: 0;
	padding: 0;
	margin-top: 11px;
}


/*
.thumb-container {
	width: 100px;
	border: 1px solid pink;
}

.thumb-container:hover {
	border: 1px solid red;
}

.thumb-holder {
	width: 100px;
	height: 100px;
	position: relative;
	overflow: hidden;
}​

.thumb-holder img {
	position: relative;

}


ul.browse {
	width: 100%;
	list-style: none;
	line-height: normal;
	margin: 0;
	padding: 0;

}
ul.browse li {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

*/

ul.browse {
	width: 100%;
	list-style: none;
	line-height: normal;
	margin: 0;
	padding: 0;
	margin-left: 10px;
}
ul.browse li {
	float: left;
	width: 131px;
	height: 142px;
	text-align: center;
	padding-top: 0px;
	margin-left: 5px;
	margin-right: 5px;
	
	color: #BFBFBF;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}
ul.browse li img.browse_img {
	min-width: 125px;
	min-height: 125px;
	max-width: 125px;
	max-height: 125px;
	
	border: none;
}
ul.browse li img.browse_img:hover {
	background-color: #FFF;
}
ul.browse li img.star {
	width: 12px;
	margin-right: 2px;
}

.div_ratings {
	position: absolute;
	width: 125px;
	bottom: 0;
	margin: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.8);
	display: none;
}
.div_ratings img {
	border: none;
}
.div_admin {
	position: absolute;
	width: 125px;
	bottom: 0;
	margin: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.8);
	display: none;
}
.div_admin img {
	border: none;
}
.div_admin a.approve {
	color: #67d62a;
}
.div_admin a.approve:hover {
	text-decoration: underline;
	text-shadow: 1px 1px 1px #000;
}
.list_container {
	width: 125px;
	padding: 2px;
	background-color: #FFF;
	border: 1px solid #DDD;
	margin-bottom: 5px;
}
.list_container:hover {
	box-shadow: 0 0 8px #999;
	border: 1px solid #999;
}
.list_container:hover div div.div_ratings {
	display: block;
}
.img_container {
	position: relative;
	width: 125px;
}
.img_container a {

}
.img_container:hover div {
	display: block;
}




ul.browse_mini {
	width: 100%;
	list-style: none;
	line-height: normal;
	margin: 0;
	padding: 0;
	margin-left: 0px;
}
ul.browse_mini li {
	float: left;
	width: 90px;
	height: 90px;
	text-align: center;
	padding-top: 0px;
	margin-bottom: 8px;
	margin-left: 3px;
	margin-right: 5px;
}
ul.browse_mini li img.browse_img_mini {
	width: 90px;
	height: 90px;
	max-width: 90px;
	max-height: 90px;
	border: none;
}
ul.browse_mini li img.browse_img_mini:hover {
	background-color: #FFF;
}
.list_container_mini {
	width: 90px;
	padding: 1px;
	background-color: #FFF;
	border: 1px solid #DDD;
	margin-bottom: 10px;
}
.list_container_mini:hover {
	box-shadow: 0 0 8px #999;
	border: 1px solid #999;
}
.list_container_mini:hover div div.div_ratings {
	display: block;
}
.img_container_mini {
	position: relative;
	width: 90px;
}
.img_container_mini a {

}
.img_container_mini:hover div {
	display: block;
}

.pagination_active, .pagination_on, .pagination_inactive, .navlinks, .navlinks_active, .submit_button {
	background-color: #FFF;
	background-image: url("images/input_search_bg.png");
	border: 1px solid #AAA;
	color: #000;
	padding: 4px 9px 6px 9px;
	text-decoration: none;
	text-transform: lowercase;
	
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	
	font-size: 12px;
	margin-right: 4px;
}

.pagination_active, .pagination_on, .pagination_inactive {
	padding: 4px 8px 5px 9px;
}


a.pagination_active, a.pagination_on, .navlinks_active, a.submit_button {
	font-weight: normal;
	color: #000;
}


.pagination_active:hover, .navlinks:hover, a.submit_button:hover {
	background-image: url("images/input_search_bg_hover.png");
	border-color: #777;
	text-decoration: none;
}

.pagination_on, .navlinks_active {
	background-image: url();
	background-color: #333;
	border-color: #333;
}

.pagination_inactive {
	background-image: url();
	background-color: #F5F5F5;
	border: none;
}
	img.arrow_l, img.arrow_r {
		margin: 0;
		padding: 0;
		border: none;
		height: 9px;
		width: 5px;
	}
	img.arrow_l {
		padding-right: 5px;
	}
	img.arrow_r {
		padding-left: 5px;
	}
.pagination_dot {
	width: 30px;
	height: 3px;
	font-size: 3px;
	background-color: #ff96ac;
}

a.navlinks, a.navlinks_active {
	margin-right: 5px;
}

a.navlinks_active {
	color: #FFF;
}
a.navlinks {
	color: #000;
}
.pagination_on {
	color: #FFF;
}

.submit_button {
	margin-right: 0;
}

form {
	margin: 0;
	padding: 0;
}

input[type="text"].share {
	font-size: 11px;
}

input[type="text"].text_search {
	padding: 4px 9px 6px 9px;
	width: 246px;
	height: 16px;
	background-color: #FFF;
	color: #AAA;
	background-image: url("images/input_text_bg.png");
	border: 1px solid #AAA;
	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
		
	vertical-align: middle;
}

input[type="text"].text_search:focus {
	color: #000;
	border: 1px solid #777;
}

input[type="text"].text_input {
	padding: 5px;
	width: 224px;
	height: 16px;
	background-color: #FFF;
	color: #AAA;
	background-image: url("images/input_text_bg.png");
	border: 1px solid #777;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	vertical-align: middle;
}

input[type="text"].text_input:focus {
	color: #000;
}

.submit_search {
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color: #FFF;
	background-image: url("images/input_search_bg.png");
	border: 1px solid #777;
	cursor: pointer;
	padding: 5px;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	padding: 13px;
}
.submit_search:hover {
	background-image: url("images/input_search_bg_hover.png");
	border-color: #333;
}
.submit_search:active, .pagination_active:active, .submit_button:active, .navlinks:active {
	background-image: url("images/input_search_bg_active.png");
	border-color: #333;
}




img.view_image {

	max-width: 635px;
	max-height: 350px;
	border: none;
}

table, tr, td {
	font-size: 11px;
}


h1#view, h2#view {
	color: #000;
	text-align: center;
	padding: 0;
	margin: 0;
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 20px;
}



#ad_top728x90 {
	width: 728px;
	height: 90px;
	background-color: #FFF;
	color: #AAA;
	float: right;
}
#ad_bottom728x90 {
	width: 728px;
	height: 90px;
	background-color: #FFF;
	color: #AAA;
	text-align: left;
}




/*   Window   */

div.window-container {
	display: none;
	position: fixed;
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9001;
}
div.window-wrap {
	position: relative;
	background-color: rgba(0, 0, 0, 0.5);
	margin: auto;
	margin-top: 42px;
	padding: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 725px;
}
div.window-content {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
	background-color: #FFF;
	text-align: center;
	
	max-height: 500px;
	overflow-y: scroll;
}
div.window-content strong {
	font-size: 16px;
	font-weight: normal;
}



.tag {
	color: #FFF !important;
	background-color: #444;
	text-decoration: none;
	padding: 3px 9px 5px 9px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	o-border-radius: 12px;
	border-radius: 12px;
}
.tag:hover {
	background-color: pink;
}


strong {
	font-weight: bold !important;
}


#top {
	position: fixed;
	bottom: 0;
	right: 15px;
	padding: 10px 20px;
	display: block;
	text-align: center;
	display: none;
		
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	
	font-size: 13px;
	color: #FFF;
	
	background-color: rgba(0, 0, 0, 0.3);
}

#top:hover {
	background-color: rgba(0, 0, 0, 0.5);
}

#top:active {

}

.semi-transparent {
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.semi-transparent-more {
	filter: alpha(opacity=30);
	-khtml-opacity: 0.3;
	-moz-opacity: 0.3;
	opacity: 0.3;
}
.semi-transparent:hover, .semi-transparent-more:hover {
	filter: alpha(opacity=100);
	-khtml-opacity: 1.0;
	-moz-opacity: 1.0;
	opacity: 1.0;
	cursor: pointer;
}


/* -- Design Classes -- */
.left          { float: left; }
.right         { float: right; }
.clear         { clear: both; }

.text-left     { text-align: left; }
.text-right    { text-align: right; }
.center        { text-align: center; }
.middle        { vertical-align: middle; }

.hidden        { display: none; }
.block         { display: block; }
.inline-block  { display: inline-block; }

.medium        { font-size: 12px; }
.small         { font-size: 11px; }
.smaller       { font-size: 10px; }

.bold          { font-weight: bold; }

.padding       { padding: 15px; }
.padding-s     { padding: 3px; }

.no-shadow     { text-shadow: none; }
.no-transition {
	-webkit-transition: none; /* Saf3.2+, Chrome */
	   -moz-transition: none; /* FF4+ */
	    -ms-transition: none; /* IE10 */
	     -o-transition: none; /* Opera 10.5+ */
	        transition: none;
}

.arrow-up {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid rgba(0, 0, 0, 0.7);
}

div.tooltip {
    position: absolute;
	background-color: rgba(0, 0, 0, 0.7);
	color: #FFF;
	text-shadow: 0px 1px 0px #000;
	padding: 4px 15px 6px 15px;
	font-size: 11px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}​